@import '../../../library/css/colors.css';

#main-navigation {
  display: none !important;
}
#mobile-navigation {
  opacity: 0;
}
#mobile-menu-toggle {
  display: inline-block;
  float: right;
  background-color: #ffffff;
}
#top_bar {
  display: none;
}
.navbar-brand.mobile-brand {
  display: none;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background-size: contain;
  max-height: 40px;
  padding: 0px;
  margin-left: 20px;
}
.navbar-brand.mobile-brand img {
  margin-top: 5px;
  margin-bottom: 5px;
  height: 40px;
  padding: 0px;
}
@media screen and (max-width: 991px) {
  .navbar-brand.mobile-brand {
    display: block;
  }
  .navbar-toggle {
    display: block !important;
  }
}
@media screen and (min-width: 992px) {
  .navbar-toggle {
    display: none !important;
  }
}
.navbar-default button.navbar-toggle {
  border-color: transparent;
  background-color: transparent;
  color: #00b6ed;
  transition: all 250ms linear;
  border-radius: 4px;
}
.navbar-default button.navbar-toggle span.icon-bar {
  background-color: #00b6ed;
  transition: all 250ms linear;
}
.navbar-default button.navbar-toggle:focus,
.navbar-default button.navbar-toggle:hover,
.navbar-default button.navbar-toggle:active {
  background-color: #00b6ed;
  border-color: #00b6ed;
  color: #fff;
}
.navbar-default button.navbar-toggle:focus span.icon-bar,
.navbar-default button.navbar-toggle:hover span.icon-bar,
.navbar-default button.navbar-toggle:active span.icon-bar {
  background-color: #fff;
}
header.header {
  background-color: #ffffff;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1030;
  min-height: 76px;
  -webkit-transition: -webkit-all 250ms ease;
  -moz-transition: -moz-all 250ms ease;
  transition: all 250ms ease;
  border-bottom: 1px solid #f0f0f0;
}
header.header.fixed-top {
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 1030;
  border-bottom: 1px solid #f0f0f0;
}
header.header.with-admin-bar {
  top: 32px !important;
}
@media screen and (max-width: 782px) {
  header.header.with-admin-bar {
    top: 46px !important;
  }
}
header.header #mobile_top_bar {
  background-color: #00bff0;
}
header.header #mobile_top_bar p {
  margin: 0;
}
header.header #mobile_top_bar a {
  padding-left: 20px;
  color: #ffffff;
  text-transform: none;
  font-size: 0.8em;
  display: block;
  line-height: 25px;
}
@media (min-width: 992px) {
  header.header #mobile_top_bar {
    display: none;
  }
}
.page-body {
  margin-top: 76px;
}
.mm-opened .page-body {
  margin-top: 0px;
  padding-top: 122px;
}
.top-logo-link {
  display: none;
}
@media screen and (min-width: 992px) {
  header.header {
    width: 100%;
    position: fixed;
    top: 0;
    height: 229px;
    border-bottom: 0px none;
    -webkit-transition: -webkit-all 250ms ease;
    -moz-transition: -moz-all 250ms ease;
    transition: all 250ms ease;
  }
  header.header.fixed-top {
    height: 59px;
    min-height: 59px;
    position: fixed;
    top: 0;
    background-color: #fff;
    border-bottom: 0px none;
    z-index: 1030;
  }
  header.header.fixed-top .relative {
    position: relative;
  }
  header.header.fixed-top #header-search {
    display: none;
  }
  header.header.fixed-top #main-navigation {
    top: -50px;
  }
  header.header.fixed-top #main-navigation .navbar-brand {
    position: absolute;
    float: none;
    left: 30px;
    max-height: 59px;
    text-align: center;
    margin: 0;
  }
  header.header.fixed-top #main-navigation .navbar-brand img {
    max-height: 39px;
    margin: 10px auto;
  }
  header.header.fixed-top #main-navigation .navbar-main {
    position: relative;
    margin-bottom: 0;
  }
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav {
    margin-bottom: 0;
  }
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav > li > a {
    -webkit-transition: -webkit-font-size 0s linear, color 250ms linear;
    -moz-transition: -moz-font-size 0s linear, color 250ms linear;
    transition: font-size 0s linear, color 250ms linear;
  }
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:hover,
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:active,
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:focus {
    -webkit-transition: -webkit-font-size 0s linear, color 250ms linear;
    -moz-transition: -moz-font-size 0s linear, color 250ms linear;
    transition: font-size 0s linear, color 250ms linear;
  }
  header.header.fixed-top #top_bar {
    height: 50px;
    top: -50px;
  }
  header.header.fixed-top #top_bar .social-links {
    display: none;
  }
  #top_bar {
    display: block;
    height: 50px;
    background-color: #ffffff;
    border-bottom: 1px solid #efefef;
    color: #002f6c;
    -webkit-transition: -webkit-top 250ms ease;
    -moz-transition: -moz-top 250ms ease;
    transition: top 250ms ease;
    top: 0;
    position: relative;
  }
  #top_bar .top-logo-link {
    display: inline-block;
    max-height: 50px;
    padding: 4px 0 4px 0px;
  }
  #top_bar .top-logo-link img {
    max-height: 35px;
  }
  #top_bar .social-links {
    float: right;
    font-size: 18px;
    margin-top: 5px;
  }
  #top_bar .container {
    position: relative;
  }
  #mobile-navigation {
    display: none;
  }
  #main-navigation {
    display: block !important;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: none;
    top: 0;
    position: relative;
    -webkit-transition: -webkit-top 250ms ease;
    -moz-transition: -moz-top 250ms ease;
    transition: top 250ms ease;
  }
  #main-navigation .dropdown .dropdown .dropdown-menu {
    padding-top: 5px;
    left: 98%;
    top: 0px;
  }
  #main-navigation .navbar-main {
    background-color: transparent;
    height: inherit;
    border: 0px none;
    margin-bottom: 0;
    -webkit-transition: -webkit-all 250ms ease;
    -moz-transition: -moz-all 250ms ease;
    transition: all 250ms ease;
  }
  #main-navigation .navbar-main b.caret {
    border-top-color: #002b5c;
    border-bottom-color: #002b5c;
    margin-top: -2px;
    margin-left: 4px;
  }
  #main-navigation .navbar-main .dropdown:hover > .dropdown-menu {
    display: block;
  }
  #main-navigation .navbar-main .dropdown-menu {
    border: 0px none;
    border-radius: 0px;
    background-color: #ffffff;
    top: 92%;
  }
  #main-navigation .navbar-main .dropdown-menu > li > a {
    padding: 10px 20px;
    background-color: #f2f4f1;
    color: #777777;
    font-size: 1em;
    letter-spacing: 0px;
  }
  #main-navigation .navbar-main .dropdown-menu > li > a:hover,
  #main-navigation .navbar-main .dropdown-menu > li > a:active,
  #main-navigation .navbar-main .dropdown-menu > li > a:focus {
    color: #002b5c;
    background-color: #ffffff;
  }
  #main-navigation .navbar-main .dropdown-menu > li.current-menu-item > a,
  #main-navigation .navbar-main .dropdown-menu > li.current-menu-parent > a {
    color: #002b5c;
    background-color: #ffffff;
  }
  #main-navigation .navbar-main .primary-nav .social-links {
    display: none;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav {
    background-color: transparent;
    float: none;
    width: 100%;
    display: inline-block;
    background-color: #ffffff;
    border-top: solid 1px #efefef;
    border-bottom: solid 1px #efefef;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li {
    float: none;
    display: inline-block;
    width: 20%;
    max-width: 160px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a {
    font-size: 20px;
    letter-spacing: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 8px;
    padding-right: 8px;
    /* border-left: 1px solid #002b5c; */
    color: #001b41;
    font-weight: 700;
    -webkit-transition: -webkit-font-size 0s linear, color 250ms linear;
    -moz-transition: -moz-font-size 0s linear, color 250ms linear;
    transition: font-size 0s linear, color 250ms linear;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:hover,
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:active,
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a:focus {
    -webkit-transition: -webkit-font-size 0s linear, color 250ms linear;
    -moz-transition: -moz-font-size 0s linear, color 250ms linear;
    transition: font-size 0s linear, color 250ms linear;
    color: #00b6ed;
    background-color: transparent;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a .caret {
    display: none;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li.current-menu-item > a,
  #main-navigation .navbar-main .primary-nav .navbar-nav > li.current-menu-parent > a {
    color: #00b6ed;
    background-color: transparent;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > li:last-child > a {
    /* border-right: 1px solid #002b5c; */
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > .open > a {
    color: #00b6ed;
  }
  #main-navigation .navbar-main .primary-nav .navbar-nav > .open > a:hover,
  #main-navigation .navbar-main .primary-nav .navbar-nav > .open > a:active,
  #main-navigation .navbar-main .primary-nav .navbar-nav > .open > a:focus {
    color: #00b6ed;
    background-color: #ffffff;
  }
  #main-navigation .navbar-main .primary-nav.left .navbar-nav {
    float: left;
  }
  #main-navigation .navbar-main .primary-nav.center {
    text-align: center;
  }
  #main-navigation .navbar-main .primary-nav.center .navbar-nav {
    float: none;
    text-align: center;
    display: inline-block;
  }
  #main-navigation .navbar-main .primary-nav.right .navbar-nav {
    float: right;
  }
  #main-navigation .navbar-main .navbar-brand {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    background-size: inherit;
    padding: 0px;
    float: none;
    max-height: 80px;
    text-align: center;
    margin: 20px auto;
    display: inline-block;
  }
  #main-navigation .navbar-main .navbar-brand img {
    max-height: 80px;
    max-width: 100%;
    height: auto;
  }
  html.touch #main-navigation .navbar-push b.caret {
    display: inline-block;
  }
  .page-body {
    margin-top: 229px;
  }
  #header-search {
    display: block;
    float: right;
    margin-left: 10px;
  }
  #header-search input {
    display: block;
    width: 0px;
    position: absolute;
    right: 70px;
    padding: 0;
    font-size: 20px;
    border: 0px none;
    -webkit-transition: -webkit-width 250ms ease;
    -moz-transition: -moz-width 250ms ease;
    transition: width 250ms ease;
  }
  #header-search button {
    background-color: transparent;
    border: 0px none;
    color: #fff;
    font-size: 30px;
  }
  #header-search i {
    padding-top: 10px;
    color: #002f6c;
    font-size: 25px;
    cursor: pointer;
  }
  #header-search.closed .fa-close {
    display: none;
  }
  #header-search.open input {
    display: block;
    width: 700px;
    padding: 10px 16px;
    border: 0px none;
    -webkit-transition: -webkit-width 250ms ease;
    -moz-transition: -moz-width 250ms ease;
    transition: width 250ms ease;
  }
  #header-search.open .fa-search {
    display: none;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1350px) {
  #main-navigation .navbar-main .primary-nav .navbar-nav > li > a {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.mm-list > li > a:hover,
.mm-list > li > span:hover {
  color: #313131;
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen):hover,
.mm-menu .mm-list > li.mm-selected > span:hover {
  color: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav {
    text-align: right !important;
  }
  header.header.fixed-top #main-navigation .navbar-main .primary-nav .navbar-nav > li:last-child > a {
    border-right: 0 none;
  }
}
.post-type-archive-president #menu-item-397 a {
  color: #00bff0 !important;
}
.post-type-archive-perspective #menu-item-396 a {
  color: #00bff0 !important;
}
.post-type-archive-news #menu-item-395 a {
  color: #00bff0 !important;
}
